<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{017ca878-a3f7-e511-9419-0050568dc724}</WebResourceId>
  <Name>north52_/formula/bah_interactions/O29/f.017ca878a3f7e51194190050568dc724</Name>
  <DisplayName>969509f4-ac16-4d4e-8577-fd8b5d6ee9a3</DisplayName>
  <Description>North52Formula: Interaction - Veteran OnChange</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionsO29f017ca878a3f7e51017CA878-A3F7-E511-9419-0050568DC724</FileName>
</WebResource>